/*--------------------------------------------
kv
--------------------------------------------*/
.b-rental-kv {
  background: #004DA0;
  height: 162px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 599px) {
  .b-rental-kv {
    height: 27.05vw;
  }
}
.b-rental-kv__ttl {
  color: #fff;
  font-size: var(--fz-32);
  font-weight: 700;
  line-height: 1.25;
}

/*--------------------------------------------
rental
--------------------------------------------*/
.b-rental {
  width: var(--contentWidth);
  max-width: 1024px;
  margin: 80px auto 0;
}
@media screen and (max-width: 599px) {
  .b-rental {
    max-width: none;
    margin: 13.36vw auto 0;
  }
}
.b-rental .notes {
  border: 2px solid #CC0000;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  color: #CC0000;
  font-size: var(--fz-20);
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .b-rental .notes {
    max-width: none;
    padding: 3.34vw;
  }
}
.b-rental__info {
  width: var(--contentWidth);
  max-width: 1024px;
  margin: 80px auto 0;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .b-rental__info {
    max-width: none;
    margin: 13.36vw auto 0;
  }
}
.b-rental__info h2 {
  font-size: var(--fz-28);
  font-weight: 700;
  line-height: 1.286;
  color: #004DA0;
}
.b-rental__info p {
  margin-top: 24px;
  font-size: var(--fz-16);
  font-weight: 500;
  line-height: 1.625;
}
@media screen and (max-width: 599px) {
  .b-rental__info p {
    margin-top: 4.01vw;
    font-size: var(--fz-20);
  }
}
.b-rental__link {
  width: var(--contentWidth);
  max-width: 1024px;
  margin: 40px auto 0;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 599px) {
  .b-rental__link {
    max-width: none;
    margin: 6.68vw auto 0;
  }
}
.b-rental__link a {
  max-width: 305px;
  width: 100%;
  height: 56px;
  font-size: var(--fz-13);
  font-weight: 700;
}
@media screen and (max-width: 599px) {
  .b-rental__link a {
    max-width: none;
    height: 14.933vw;
    font-size: var(--fz-24);
  }
}
.b-rental__link:nth-child(2) {
  margin-top: 80px;
}
@media screen and (max-width: 599px) {
  .b-rental__link:nth-child(2) {
    margin-top: 13.36vw;
  }
}
.b-rental__detail {
  width: var(--contentWidth);
  max-width: 1024px;
  margin: 80px auto 0;
}
@media screen and (max-width: 599px) {
  .b-rental__detail {
    max-width: none;
    margin: 13.36vw auto 0;
  }
}
.b-rental__detail p {
  margin-top: 80px;
  font-size: var(--fz-16);
  font-weight: 500;
  line-height: 1.625;
}
@media screen and (max-width: 599px) {
  .b-rental__detail p {
    margin-top: 13.36vw;
    font-size: var(--fz-20);
  }
}
.b-rental__detail__box {
  margin-top: 16px;
  position: relative;
}
@media screen and (max-width: 599px) {
  .b-rental__detail__box {
    margin-top: 2.67vw;
  }
}
.b-rental__detail__box__btn {
  position: absolute;
  top: 0;
  left: 0;
}

.b-modal_bg {
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.b-modal_bg .b-modal {
  width: var(--contentWidth);
  max-width: 960px;
  position: relative;
}
@media screen and (max-width: 599px) {
  .b-modal_bg .b-modal {
    max-width: none;
  }
}
.b-modal_bg .b-modal__close {
  display: block;
  cursor: pointer;
  width: 61px;
  height: 61px;
  position: absolute;
  top: -70px;
  right: 0;
}
@media screen and (max-width: 599px) {
  .b-modal_bg .b-modal__close {
    width: 10.18vw;
    height: 10.18vw;
    top: -11.69vw;
  }
}
.b-modal_bg .b-modal__close::before {
  content: "";
  width: 100%;
  height: 6px;
  background: #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 599px) {
  .b-modal_bg .b-modal__close::before {
    height: 1vw;
  }
}
.b-modal_bg .b-modal__close::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 599px) {
  .b-modal_bg .b-modal__close::after {
    height: 1vw;
  }
}
.b-modal_bg .b-modal__container {
  display: none;
  width: 100%;
  background-color: #fff;
  padding: 80px 0;
}
@media screen and (max-width: 599px) {
  .b-modal_bg .b-modal__container {
    padding: 13.36vw 0;
  }
}
.b-modal_bg .b-modal__container h3 {
  text-align: center;
  font-size: var(--fz-32);
  line-height: 1.25em;
  font-weight: 700;
  color: #004DA0;
  width: 83.333%;
  margin: 0 auto;
}
.b-modal_bg .b-modal__container ul {
  width: 83.333%;
  margin: 47px auto 0 auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 599px) {
  .b-modal_bg .b-modal__container ul {
    margin: 7.85vw auto 0 auto;
  }
}
.b-modal_bg .b-modal__container ul li {
  width: 48%;
}
.b-modal_bg .b-modal__container p {
  width: 78.75%;
  margin: 47px auto 0 auto;
}
@media screen and (max-width: 599px) {
  .b-modal_bg .b-modal__container p {
    margin: 7.85vw auto 0 auto;
  }
}

body.b-body-fixed {
  position: fixed;
  width: 100%;
}